<!DOCTYPE html>
<html lang="en">
  <style>
    body {
      background-color: antiquewhite;
    }

    h1 {
      background-color: #285ed4;
      color: white;
    }

    .button {
      background-color: #285ed4;
      border: none;
      color: white;
      padding: 15px 32px;
      margin: 3px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      cursor: pointer;
    }
  </style>
  <head>
    <meta charset="UTF-8" />
    <title>My Watchlist</title>
  </head>
  <body>
    <h1>Tambah film kamu di sini !</h1>
    <form action="" method=POST enctype="multipart/form-data">
        {% csrf_token %}
        {{form.as_p}}
        <button type="submit" class="button">Simpan Film</button>
    </form>
    <a href="/lab-5" class="button">Kembali</a>
  </body>
</html>